Bug 57255 - Rebuild RHSA-2000:115-02 RPMS for 7.0J
Summary: Rebuild RHSA-2000:115-02 RPMS for 7.0J
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba   
(Show other bugs)
Version: 7.0J
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-07 22:43 UTC by Ben Levenson
Modified: 2007-04-18 16:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-26 12:37:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-12-07 22:43:23 UTC
Description of Problem:
Should the errata RPMS (RHSA-2000:115-02) be rebuilt for 7.0J? I can't tell 
(based on the changelog) if the Japanized version built for 7.0J has been merged
into the english release.

Version-Release number of selected component (if applicable):
original: samba-2.0.7-21sslj1
errata:   samba-2.0.10-0.7

Comment 1 Ben Levenson 2001-12-07 22:59:10 UTC
Adding Nakai to Cc:


Comment 2 Trond Eivind Glomsrxd 2001-12-10 16:54:49 UTC
The errata for 7.1 has the Japanese patch, the one for 7.0 doesn't. Nakai will
handle it.

Comment 3 Nakai 2001-12-10 17:11:48 UTC
I've put

/home/devel/ynakai/For7.0.1j/samba-2.0.10-0.7j1.src.rpm


Comment 4 Ben Levenson 2001-12-13 16:30:55 UTC
Please submit an errata request:
http://porkchop.redhat.com/errata/newerrata.cgi


Comment 5 Trond Eivind Glomsrxd 2002-04-10 23:33:30 UTC
Ping? Did this happen?

Comment 6 Trond Eivind Glomsrxd 2002-08-08 16:17:17 UTC
Still wondering if it did...

Comment 7 Mark J. Cox 2003-03-26 12:37:27 UTC
closing since 7.0 support stops next week


Note You need to log in before you can comment on or make changes to this bug.